table.opening {
	width: 100%;
	border-collapse: collapse;
	overflow-x: auto;
	display: table;
	border: 1px solid #e9e9e9;
	margin-bottom: 20px;
	margin-top: 0;
	background-color: transparent;
	box-sizing: inherit;
}

table.opening thead {
	border-bottom: 2px solid #03c4eb;
	box-sizing: inherit;
}

table.opening th {
	border-bottom: 2px solid #03c4eb;
	box-sizing: inherit;
	text-align: center;
	background: #f8f9f9;
	font-weight: 600;
	border: 1px solid #e9e9e9;
	padding: .6em .8em;
	line-height: 1.42857;
	vertical-align: middle;
}

table.opening td {
	text-align: center;
	border: 1px solid #e9e9e9;
  	padding: .6em .8em;
	line-height: 1.42857;
	vertical-align: middle;
}

p.job-title {
	font-weight: 600;
	font-size: 1.2em;
	margin-bottom: 0.6em !important;
}